.register-warning-text {
  background-color: #fcf4cb;
  color: #d55611;
  font-weight: 700;
  padding: 10px;
}

.register-warning-text i {
  background-color: #d55611;
  color: #fcf4cb;
  padding: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 5px;
}

.register-warning-text .message {
  margin-top: -45px;
  margin-left: 50px;
}

.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}

.user-data-inner {
  background-color: rgb(229 231 235);
  font-size: 0.75rem;
  padding: 5px;
  padding-left: 10px;
}
.user-data-inner i {
  cursor: pointer;
}
.name-col {
  margin-right: 2px;
}

.email-col {
  margin-left: 2px;
}

@media (max-width: 767px) {
  .message-text img {
    width: 220px;
    height: 280px;
  }
}

#bv_input-profile,
#bv_input-profile2,
#multi-step-form fieldset,
.badge:empty,
.custom-control.ios-switch .ios-switch-control-input,
.matchgame .dislikediv input,
.matchgame .likediv input,
.navbar-expand .navbar-toggler,
.noUi-base .noUi-handle:after,
.popover-header:empty,
.tab-content > .tab-pane,
.toast.hide,
[v-cloak] {
  display: none;
}

#multi-step-form fieldset.active {
  display: block;
  animation: 0.5s fade;
  height: auto;
  max-width: 450px;
  border: none;
  
}

@keyframes fade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.mb-3 {
  font-size: 90%;
  margin-bottom: 5px;
}

/*.col-12 {*/
/*  margin-top: -50px;*/
/*  margin-bottom: -20px;*/
/*}*/



.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(var(--bs-gutter-y) * -1);
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}

.icon {
  z-index: 10;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 28px;
  height: 28px;
  color: #fff;
  border-radius: 50% !important;
  background: linear-gradient(#f284c1, #c10f52);
  position: absolute;
  left: 2px;
  top: 50%;
  transform: translateY(-50%);
}



#form-register button.btn2 {
  background: linear-gradient(#f284c1, #c10f52);
  border-radius: 50rem;
  border: 0;
  padding: 7px 20px;
  color: #ffffff;
}
.btn-primary {
  color: #fff;
  background-color: #0d6efd;
  border-color: #0d6efd;
}


#form-login input,
#form-register input {
  border-radius: 100px !important;
  padding-left: 50px;
  background: #eaeaea;
}
.form-group {
  margin-bottom: 16px;
}
.text-danger {
  color: #ff5d5d !important;
}
.form-text {
  display: block;
  margin-top: 0.25rem;
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  height: auto;
  box-shadow: none;
}

.config-body .selectize-input {
  padding: 8px 24px !important;
  border-radius: 100px !important;
  -webkit-box-shadow: inset 0 0 0 transparent !important;
  box-shadow: inset 0 0 0 transparent !important;
}

#form-register input,
#birthdate_select,
.selectize-input.items.not-full {
  border-radius: 100px !important;
  padding-left: 50px;
  background: #eaeaea;
}
.selectize-input-round {
  padding: 8px 24px !important;
  background-color: #fff !important;
  border-radius: 100px !important;
  -webkit-box-shadow: inset 0 0 0 transparent !important;
  box-shadow: inset 0 0 0 transparent !important;
}
.selectize-control.single .selectize-input:after {
  right: 6px !important;
  margin-top: -3px !important;
  border-width: 6px 3px 0 !important;
  border-color: #434343 transparent transparent;
}
.selectize-control {
  min-height: 37px;
}

.selectize-control.single .selectize-dropdown {
  position: static;
}
.selectize-input.items.has-items {
  border-radius: 100px !important;
}
#birthdate_select {
  -webkit-appearance: none;
}

.selectize-control.single .selectize-dropdown .selectize-dropdown-content {
  max-height: 130px;
  width: 100%;
}
.selectize-input{padding: 0!important;border: 0!important;}
.selectize-dropdown,
.selectize-input,
.selectize-input input {
  font-size: 16px !important;
}

@media(min-width:992px){
  .icon {width: 32px;height: 32px;left: 4px;}
#form-register input, #birthdate_select, .selectize-input.items.not-full {padding-left: 45px;font-size: 20px;padding-top: 5px;padding-bottom: 5px;}
}